// Imports
@use "variables" as var;

// Actual Styling
#status-edit-menu {
  margin: var.$default-margin 0 32px;
  padding: 24px 0;
  border-style: solid;
  border-width: 1px 0;
  border-color: var(--border-default-grey);

  dsfr-input {
    display: block;
    margin-top: 24px;
  }

  .status-edit-buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
  }
}
